#GuideDetail {
  background-color: var(--c-bg-beige);
  background-image: radial-gradient(circle, var(--c-dot-gray) 1px, transparent 1px);
  background-position: 0 0;
  background-size: 8px 8px;
}
#GuideDetail #GuideDetailContent {
  position: relative;
  padding: 3rem 0 0;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent {
    padding: 2rem 0 0;
  }
}
#GuideDetail #GuideDetailContent .inner-1100 {
  position: relative;
  padding: 6rem 5rem;
  background-color: var(--c-white);
  border-radius: 2rem;
  box-shadow: 0 0 1rem 0 rgba(0, 0, 0, 0.1);
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .inner-1100 {
    padding: 4rem 5%;
    margin: 0 5%;
  }
}
#GuideDetail #GuideDetailContent .geo-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1;
  height: 20rem;
  pointer-events: none;
}
#GuideDetail #GuideDetailContent .geo-wrapper .detail-geo-01 {
  position: absolute;
  top: -3rem;
  left: -3rem;
  width: 18rem;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .geo-wrapper .detail-geo-01 {
    left: -2rem;
    width: 12rem;
  }
}
#GuideDetail #GuideDetailContent .geo-wrapper .detail-geo-02 {
  position: absolute;
  top: -2rem;
  right: 10rem;
  width: 12rem;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .geo-wrapper .detail-geo-02 {
    right: 2rem;
    width: 8rem;
  }
}
#GuideDetail #GuideDetailContent .geo-wrapper .detail-geo-03 {
  position: absolute;
  top: 2rem;
  right: -2rem;
  width: 10rem;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .geo-wrapper .detail-geo-03 {
    right: -1rem;
    width: 7rem;
  }
}
#GuideDetail #GuideDetailContent .two-column {
  position: relative;
  z-index: 2;
  display: flex;
  gap: 4rem;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .two-column {
    flex-direction: column;
    gap: 3rem;
  }
}
#GuideDetail #GuideDetailContent .main-column {
  flex: 1;
  min-width: 0;
  padding: 14rem 0;
}
#GuideDetail #GuideDetailContent .main-column .article-header {
  text-align: right;
}
#GuideDetail #GuideDetailContent .main-column .article-header p.category {
  display: inline-block;
  padding: 0.2rem 2.5rem;
  font-size: 1.4rem;
  background-color: var(--c-border-light-gray);
  border-radius: 3rem;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .main-column .article-header p.category {
    font-size: 1.2rem;
  }
}
#GuideDetail #GuideDetailContent .main-column .article-body {
  margin: 2rem 0 0;
}
#GuideDetail #GuideDetailContent .main-column .article-body h2 {
  margin: 4rem 0 3rem;
  font-size: 2.6rem;
  text-align: center;
}
@media screen and (width <= 767px) {
	#GuideDetail #GuideDetailContent .main-column{
		padding: 0rem;
	}
	#GuideDetail #GuideDetailContent .main-column .article-body h2 {
    margin: 3rem 0 2rem;
    font-size: 2rem;
  }
}
#GuideDetail #GuideDetailContent .main-column .article-body h3 {
  margin: 4rem 0 2rem;
  font-size: 2.2rem;
  text-align: center;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .main-column .article-body h3 {
    margin: 3rem 0 1.5rem;
    font-size: 1.8rem;
  }
}
#GuideDetail #GuideDetailContent .main-column .article-body h4 {
  margin: 3rem 0 1.5rem;
  font-size: 1.8rem;
  text-align: center;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .main-column .article-body h4 {
    margin: 2rem 0 1rem;
    font-size: 1.6rem;
  }
}
#GuideDetail #GuideDetailContent .main-column .article-body h5 {
  margin: 3rem 0 1.5rem;
  font-size: 1.8rem;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .main-column .article-body h5 {
    margin: 2rem 0 1rem;
    font-size: 1.6rem;
  }
}
#GuideDetail #GuideDetailContent .main-column .article-body p {
  margin: 2rem 0 0;
  line-height: 2;
}
#GuideDetail #GuideDetailContent .main-column .article-body .image-wrapper {
  max-width: 100%;
  aspect-ratio: 16/9;
  margin: 3rem 0 0;
  overflow: hidden;
  background-color: #ccc;
  border-radius: 0.5rem;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .main-column .article-body .image-wrapper {
    margin: 2rem 0 0;
  }
}
#GuideDetail #GuideDetailContent .main-column .article-body .image-wrapper img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
#GuideDetail #GuideDetailContent .main-column .article-body .image-wrapper.is-placeholder {
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 16/5;
  background-color: #d9d9d9;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .main-column .article-body .image-wrapper.is-placeholder {
    aspect-ratio: 16/6;
  }
}
#GuideDetail #GuideDetailContent .main-column .article-body .image-wrapper.is-placeholder img.placeholder-logo {
  width: min(18rem, 50%);
  height: auto;
  object-fit: contain;
}
#GuideDetail #GuideDetailContent .main-column .article-body .image-wrapper p.photo-label {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  font-size: 1.6rem;
  color: var(--c-white);
}
#GuideDetail #GuideDetailContent .sidebar {
  flex-shrink: 0;
  width: 36rem;
  margin-top: 14rem;
}
@media screen and (width <= 767px) {
  #GuideDetail #GuideDetailContent .sidebar {
    width: 100%;
	margin-top: 0px;
  }
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-header {
  padding: 0.8rem 1.5rem;
  color: var(--c-white);
  text-align: center;
  background-color: #ada691;
  border-radius: 1rem 1rem 0 0;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-header p {
  font-size: 1.4rem;
  color: var(--c-white);
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body {
  padding: 1.5rem 2rem 2rem;
  background-color: var(--c-bg-beige);
  border-radius: 0 0 1rem 1rem;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .info-row {
  padding: 2.4rem 0 0;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .info-row .info-label-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 0 1rem;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .info-row .info-label-row p.date {
  font-size: 1.2rem;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .info-row .info-label-row .status {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.3rem 1.2rem;
  font-size: 1.1rem;
  background-color: var(--c-white);
  border: 1px solid var(--c-black);
  border-radius: 3rem;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .info-row .info-label-row .status.after-date {
  color: var(--c-white);
  background-color: var(--c-black);
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .info-row p.info-label {
  padding: 0 0 0.5rem;
  font-size: 1.3rem;
  font-weight: 700;
  border-bottom: 1px solid var(--c-border-beige);
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .info-row p.info-value {
  margin: 0.8rem 0 0;
  font-size: 1.3rem;
  line-height: 1.8;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .info-row p.info-value a {
  color: var(--c-black);
  text-decoration: underline;
  transition: opacity 0.3s;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .info-row p.info-value a:hover {
  opacity: 0.6;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .sidebar-btn {
  margin: 1.5rem 0 0;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .sidebar-btn a {
  display: flex;
  width: 100%;
  padding: 1rem 2rem;
  font-size: 1.4rem;
  font-weight: 700;
  color: var(--c-black);
  background-color: #ada691;
  border-color: #ada691;
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .sidebar-btn a::after {
  border-top-color: var(--c-black);
  border-right-color: var(--c-black);
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .sidebar-btn a:hover {
  color: var(--c-black);
  background-color: var(--c-white);
  border-color: var(--c-beige);
}
#GuideDetail #GuideDetailContent .sidebar .sidebar-body .sidebar-btn a:hover::after {
  border-top-color: var(--c-black);
  border-right-color: var(--c-black);
}

/* 2026/04/06 追加 */
#GuideDetail #GuideDetailContent .main-column .article-body figure.wp-caption {
  margin: 3rem 0;
  text-align: center;
}
#GuideDetail #GuideDetailContent .main-column .article-body figcaption.wp-caption-text {
  margin: 1rem 0;
  font-size: 1.4rem;	
  text-align: center;
}
#GuideDetail #GuideDetailContent .main-column .article-body ul,
#GuideDetail #GuideDetailContent .main-column .article-body ol {
	line-height: 1.8;
	font-size: 1.6rem;
}
#GuideDetail #GuideDetailContent .main-column .article-body ul li{
  list-style: disc;
  list-style-position: inside;
  text-indent: -2.2rem;
  margin-left: 2.2rem;
}
#GuideDetail #GuideDetailContent .main-column .article-body ol li{
  list-style: auto;
  list-style-position: inside;
  text-indent: -2.2rem;
  margin-left: 2.2rem;
}
#GuideDetail #GuideDetailContent .main-column .article-body .image-wrapper.is-placeholder{
  display: none;
}
#GuideDetail #GuideDetailContent .main-column .article-body p:has(img) {
  margin: 3rem 0;
}
#GuideDetail #GuideDetailContent .main-column .article-body p:has(img.aligncenter) {
  text-align: center;
}
#GuideDetail #GuideDetailContent .main-column .article-header .photo-description{
  display: none;
}
